/* Boards Table */

	#left_column .boards_table {
		margin: 0 0 6px 0;
		width: 100%;
		background: #f1f0f0;
		border: 1px solid #d3d3d3;
	}

	#left_column table.boards_table td {
		width: 16%;
		border: none;
	}

	#left_column table.boards_table td:first-child {
		padding-right: 2%;
		width: 48%;
	}

	#left_column .boards_table p {
		margin: 0;
	}

	#left_column .boards_header {
		margin: 0 0 14px 0;
		font-size: 75%;
		text-transform: uppercase;
		background: #3c3d38;
		border: none;
	}

	#left_column table.boards_header tr:first-child td {
		color: #00aeef;
		background: none;
	}

	#left_column table.boards_forum_topic tr:first-child td {
		color: #555;
		background: none;
		border: none;
	}

	#left_column .boards_forum_topic {
		padding: 4px 0;
	}

	#left_column .boards_forum_topic td {
		line-height: 125%;
		font-size: 85%;
		border: none;
	}

	#left_column .boards_forum_topic td:first-child {
		line-height: 125%;
		font-size: 80%;
	}

	#left_column .boards_forum_topic td:first-child a {
		font: 15px 'GothamMediumRegular', Helvetica, sans-serif;
	}

	#left_column .boards_forum_topic td:first-child p a {
		font: 11px Helvetica, Arial, sans-serif;
	}

/* End Boards Table */

/* tabs style overide */
	#left_column ul.tabs_submenu li.board_topic a,
	#left_column ul.tabs_submenu li.board_by a,
	#left_column ul.tabs_submenu li.board_last a,
	#left_column ul.tabs_submenu li.board_discuss a,
	#left_column ul.tabs_submenu li.board_posts a {
		color: #00aeef !important;
	}

/* Boards Archive */
	table.bbp-forums {
		width: 100%;
		border-bottom: 1px solid #d3d3d3;
	}

	tr.type-forum td {
		font-size: 85%;
		background: #f1eff0;
		border-top: 1px solid #d3d3d3;
	}

	td.bbp-forum-info {
		padding: 8px 12px;
		width: 430px;
		border-left: 1px solid #d3d3d3;
	}

	.bbp-forum-title {
		font: 15px 'GothamMediumRegular', Helvetica, sans-serif;
	}

	#left_column td.bbp-forum-info p {
		margin: 0;
		line-height: 125%;
		font-size: 95%;
	}
/* End Boards Archive */

/* Boards - Landing (List) */

	.forum-archive #left_column,
	.forum-archive #left_column {
		margin-right: 0;
		padding-right: 0;
		width: 100%;
		border: none;
	}

	.forum-archive #left_column ul.tabs_submenu li a {
		margin-right: 0 !important;
		padding-left: 42px !important;
		width: 90px;
		text-align: center;
	}

	.forum-archive #left_column ul.tabs_submenu li.board_topic a {
		padding-left: 10px !important;
		width: 430px !important;
		text-align: left;
	}

	.forum-archive #left_column ul.tabs_submenu li.board_last a {
		padding-left: 30px !important;
	}

	.forum-archive #left_column ul.tabs_submenu li.board_by a {
		width: 140px;
	}

	#left_column .singular_topic {
		margin: 0 0 8px 0;
		padding: 8px 12px;
		font-size: 85%;
		background: #f1eff0;
		border: 1px solid #d3d3d3;
	}

	#left_column .singular_topic ul,
	#left_column .singular_topic ul li {
		margin-left: 0;
		padding-left: 0;
		list-style: none;
	}

	.singular_topic ul li {
		padding: 4px 0 0 20px !important;
		width: 90px;
		line-height: 26px;
		text-align: center;
		float: left;
	}

	.singular_topic ul li.board_topic {
		padding: 0 !important;
		width: 430px;
		line-height: 150%;
		text-align: left;
	}

	.singular_topic ul li.board_topic h5 {
		font-size: 115%;
	}

	.singular_topic ul li.board_by {
		padding-top: 2px !important;
		width: 140px;
	}

	#left_column .board_topic p {
		margin: 0;
		line-height: 125%;
		font-size: 95%;
	}

	.singular_topic .board_discuss,
	.singular_topic .board_posts {
		padding-top: 9px !important;
		font: 15px 'GothamMediumRegular', Helvetica, sans-serif;
	}

	.post-type-archive-forum #left_column .singular_topic ul li.board_posts {
		margin-left: 14px;
	}

/* End Boards - Landing (List) */

/* Boards - Landing (Grid) */

	.page-template-page-boards-grid-sample-php #left_column .comments.main_topic li.single_comment {
		margin: 3px;
		padding: 6px 10px 0 10px;
		width: 22%;
		height: 166px;
		clear: none;
		float: left;
	}

	.page-template-page-boards-grid-sample-php .comments.main_topic .details {
		margin: 0;
		width: 140px;
	}

	#body_content #left_column .comments ul.activity_details {
		width: 204px;
		font-size: 85%;
	}

/* End Boards - Landing (Grid) */

/* Boards - Individual */

	#left_column .comments.main_topic li.single_comment {
		padding: 14px 20px 0 20px;
		width: 594px;
		background: #f1eff0;
		border: 1px solid #d3d3d3;
		float: left;
	}

	.main_topic h4 {
		margin: 0 0 10px 0;
	}

	.comments.main_topic .details {
		margin: 0 0 0 14px;
		width: 526px;
	}

	#left_column ul.activity_details,
	#body_content #left_column .comments ul.activity_details {
		margin: 4px 0;
		padding: 4px 0 2px 6px;
		background: #fff;
		float: left;
		clear: both;
	}

	#left_column ul.activity_details,
	#left_column ul.activity_details li {
		margin: 0;
		padding: 0;
	}

	#left_column ul.activity_details li {
		display: inline;
	}

	#left_column ul.activity_details li a,
	#left_column ul.activity_details li a:hover {
		margin: 0 12px 0 0;
		padding: 0 0 0 24px;
		color: #555;
		background: transparent url(../images/icnActivityDetails.png) no-repeat 0 -100px;
		display: block;
		float: left;
	}

	#left_column ul.activity_details li:first-child a {
		background-position: 0 -79px;
	}

	#left_column .bbp-template-notice.info {
		box-shadow: none;
		background: none;
		border: none;
	}

/* End Boards - Individual */

/* bbPress Replies */

	.bbp-admin-links {
		margin: 0 0 10px 0;
		font-size: 11px;
		display: block;
		clear: both;
	}

/* End bbPress Replies */

/* bbPress Single Forum */

	#left_column ul.tabs_submenu li.board_topic a,
	.single-forum .singular_topic ul li.board_topic {
		width: 310px;
	}

	.singular_topic ul li {
		width: 125px;
	}

	#left_column ul.tabs_submenu li.board_posts a {
		margin: 0;
		padding: 0;
		width: 140px;
		text-align: center;
	}

/* End bbPress Single Forum */

/* bbPress Forms */

	#new-post {
		margin: 0 0 40px 0;
	}

	.single-forum .bbp-topic-form {
		margin: 30px 0 0 0;
	}

	#new-post h6 {
		margin: 0 0 4px 0;
	}

	#new-post input[type="text"] {
	  	margin: 0 0 10px 0;
		padding: 3px 1%;
	  	width: 98%;
	}

	#new-post select {
		margin: 0 0 10px 0;
		padding: 3px 1% 3px 0;
	  	width: 100%;
	}

	.bbPress .textarea_wrap {
		padding: 0;
		background: 0;
	}

	.bbPress .textarea_wrap textarea {
		border: 1px solid #aaa;
	}

	.peta2_form_checkbox {
		margin: 0 0 10px 0;
	}

/* End bbPress Forms */

/* bbPress General */

	.post-type-archive-forum .bbp-breadcrumb {
		display: none;
	}

	.bbp-breadcrumb {
		line-height: 22px !important;
		font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
		text-transform: uppercase;
	}

	.bbp-breadcrumb,
	.bbp-breadcrumb a {
		color: #ccc;
	}

	.bbp-breadcrumb a:hover,
	.bbp-breadcrumb-current {
		color: #fff;
	}

	#left_column .bbp-template-notice {
		margin:  10px 0;
		padding-right: 20px;
		padding-left: 20px;
		width: 594px;
		font-size: 70%;
		clear: both;
		float: left;
	}

	.single-forum #left_column .bbp-template-notice {
		margin: 0;
	}

	#left_column .bbp-template-notice p {
		margin: 0 0 2px 0;
	}

	.single-forum #left_column .bbp-template-notice p {
		margin: 0 0 12px 0;
	}

	.bbp-template-notice.error {
		color: red;
	}

	.bbp-pagination {
		clear: both;
		float: none !important;
	}

	.bbp-pagination-count {
		margin: 0 0 10px 0;
		font-size: 80%;
		text-transform: uppercase;
		text-align: right;
	}

	#left_column .bbp-topic-pagination {
		clear: both;
	}

	#left_column .bbp-topic-pagination a {
		border: none;
	}



/* Single Topic */

	.single-topic .comments.top_commenters li.single_comment:last-child {
		display: none;
	}

	#left_column li div.avatar {
		margin: 0 10px 10px 0;
		position: relative;
	}

	#left_column li div.avatar img.avatar {
		margin: 0;
		padding: 3px;
	}

	#left_column li.peta2staff div.avatar img.avatar {
		background: #00AEEF;
	}

	#left_column li.peta2staff div.avatar p {
		position: absolute;
		top: 48px;
		left: -10px;
		height: 20px;
		width: 76px;
		padding-top: 30px;
		background: url(../images/forum_logo.png) no-repeat 0 0;
		font: 12px 'GothamMediumRegular',Helvetica,sans-serif;
		text-transform: uppercase;
		text-align: right;
		color: #808285;
	}

	#left_column .main_topic li .details {
		width: 510px;
	}

	.single-topic h6 {
		clear: both;
	}

	/* Individual topic */
	.single-topic .comments.main_topic li.single_comment h2 {
		margin: 0 0 10px 0;
	}

	.single-topic #left_column .comments.main_topic li.single_comment .avatar {
		margin: 0;
		width: 54px;
	}

	.single-topic #left_column .comments.main_topic li.single_comment {
		margin: 0 0 20px 0;
	}

	.single-topic #left_column .comments.main_topic li.peta2staff {
		padding-bottom: 40px;
	}

	.comments.main_topic .bbp-admin-links {
		text-align: right;
	}

	/* Topic Replies */
	#left_column .bbp-topic-wrapper ul.top_commenters li.single_comment {
		border-bottom: 1px solid #F1F0F0;
		padding: 16px 10px 0;
	}

	#left_column .bbp-topic-wrapper ul.top_commenters li.peta2staff {
		border-bottom: 1px solid #00AEEF;
		min-height: 120px;
	}

	#left_column .bbp-topic-wrapper ul.top_commenters li.single_comment .details {
		width: 536px;
	}

	#left_column .bbp-topic-wrapper ul.top_commenters li.single_comment .bbp-admin-links {
		margin-bottom: 12px;
		text-align: right;
	}

	.bb_single_reply{
		background: #F1EFF0;
		border: 1px solid #D3D3D3;
	}


/* revision Log  */
	#left_column .comments li ul.bbp-topic-revision-log {
		display:none;
	}
	#left_column .comments li .bbp-topic-revision-log li {
		padding: 4px 6px;
		background: #fff;
	}

	.bbp-topic-revision-log .avatar {
		display: none;
	}
